### Property

# EBook BookClientCursor:object-path

since: 3.12

#### Declaration

    property object-path: utf8 [ write, construct-only ]

#### Description [src]

The D-Bus object path to find the server side cursor object.

This is an internal parameter for constructing the cursor, to construct the cursor use e_book_client_get_cursor(). .

Type:`gchar*`

Available since: 3.12

Default value | NULL

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes